Showing results 1 to 2 of 2

Thread: Vista compatibility Error

  1. #1
    New User
    Join Date
    13.06.2007
    Posts
    1

    Default Vista compatibility Error

    I installed Daemon Tools 4.03 in Windows Vista but it is not working (no icon I tray bar and an error appears after running it).
    I installed it after installing SPTD 147, because was I trapped in restart loop.
    The error is: This program is blocked due to compatibility issues . . .

    I tried starting it as Administrator with Windows XP compatibility checked, but there was no effect.

    Please help me,
    Thanks

  2. #2

    Default

    Daemon Tools versions <v4.06 are NOT Vista compatible, please use v4.09.1.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •